gexiv2 (0.16.0-1) unstable; urgency=medium

  [ Charles ]
  * New upstream release (Closes: #1111202)
  * d/control:
    - Update dependencies.
    - Rely on gi-docgen for docs generation.
    - .so name bump
      + libgexiv2-2 -> libgexiv2-0.16-4
      + gir1.2-gexiv2-0.10 -> gir1.2-gexiv2-0.16
  * b/debian/libgexiv2-doc.install:
    - Doc build output destination changed.
  * d/watch: Update to version 5 and track latest releases.
  * Update symbols.
  * d/copyright: Remove superfluous file pattern.
  * d/tests: Update dependencies for new versioned library.
  * d/gir1.2-gexiv2-0.16.lintian-overrides: Dropped.

  [ Jeremy Bícha ]
  * Run wrap-and-sort -at
  * Update Standards Version to 4.7.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 May 2026 08:56:39 -0400

gexiv2 (0.14.6-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Add missing gir1.2-*-dev B-D as reported by dh_girepository
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control, d/rules: Don't require gtk-doc when not building -doc
    package
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/salsa-ci.yml: Add

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Sep 2025 07:18:14 -0400

gexiv2 (0.14.6-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream stable release
    - Fix get_tag_multiple for tags that have LangAlt and contain ","
    - Fix a memory leak when calling open_* multiple times on the same
      Metadata object
    - Relicense GExiv2.py from LGPL-2.1-or-later to GPL-2.0-or-later,
      matching most of the other code
    - Windows symbol export control not relevant in Debian
    - CI changes not relevant in Debian
  * d/copyright: Update
  * d/gbp.conf, d/watch: Only watch for 0.14.x versions.
    0.15.x includes API/ABI breaks and will need a transition, and
    probably a separate parallel-installable gexiv2-0.16 source package.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Aug 2025 05:17:54 -0400

gexiv2 (0.14.3-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 16:18:21 -0400

gexiv2 (0.14.2-2) unstable; urgency=medium

  * Revert "Set DEB_PYTHON_INSTALL_LAYOUT=deb to work around bug 1041537"
  * Revert "debian/rules: Don't install pycache files"
    Those changes aren't needed after debhelper 13.11.5
  * debian/copyright: trivial update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 10:09:43 -0400

gexiv2 (0.14.2-1) unstable; urgency=medium

  * New upstream release
  * Set DEB_PYTHON_INSTALL_LAYOUT=deb to work around bug 1041537
    (Closes: #1042112)
  * debian/rules: Don't install pycache files
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jul 2023 14:34:21 +0300

gexiv2 (0.14.1-1) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * New upstream release
    - Clean-up python support
    - Drop python2 support
    - Add option for building tests
    - Only run python tests when python is enabled
    - Fix get_gps_info() return data with unset altitude
      (https://gitlab.gnome.org/GNOME/gexiv2/-/issues/72)
    - Fix generate_xmp_packet() ignoring its parameters
      (https://gitlab.gnome.org/GNOME/gexiv2/issues/69)
    - Fix gexiv2-tool to call initialize()
    - Fix crash when calling gexiv2_metadata_set_tag_multiple with empty
      list (https://gitlab.gnome.org/GNOME/gexiv2/issues/70)

  [ Jeremy Bícha ]
  * Build-Depend on dh-sequence-gir
  * debian/rules: Run build tests
  * Update debian/upstream/metadata

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 May 2023 09:50:19 -0400

gexiv2 (0.14.0-1) unstable; urgency=medium

  [ Jason Crain ]
  * New upstream version 0.14.0 (Closes: #994628)
  * Update d/copyright
  * Update symbols
  * Update Standards-Version to 4.6.0.1
  * Upstream Metadata: remove Homepage field.
    This field is not part of the DEP-12 specification.

  [ Laurent Bigonville ]
  * Move the package under the Debian GNOME team umbrella.
    Use the gnome sequence to generate the debian/control file
  * debian/gbp.conf: Use the same file as the other GNOME packages

 -- Laurent Bigonville <bigon@debian.org>  Mon, 18 Oct 2021 22:07:26 +0200

gexiv2 (0.12.1-1) unstable; urgency=medium

  * Update d/copyright
  * Remove python2 dependency.
    Remove the override file for the python2 bindings because python2
    support is being phased out. (Closes: #943093, #960711)
  * Update symbols
  * Remove "-Wl,--as-needed" linker flag.
    The bullseye toolchain defaults to linking with as-needed so this is no
    longer necessary.
  * Update debhelper-compat to 13

 -- Jason Crain <jason@inspiresomeone.us>  Mon, 08 Jun 2020 20:47:04 -0600

gexiv2 (0.12.0-2) unstable; urgency=medium

  * Drop patch Use-exiv2-version-0.25.patch.
    Exiv2 version 0.27 is now in Debian unstable. Drop this patch so gexiv2
    can build against it. (Closes: #942519, #950169)
  * Update Standards-Version to 4.5.0.
    No changes necessary.

 -- Jason Crain <jason@inspiresomeone.us>  Sun, 02 Feb 2020 04:29:42 -0700

gexiv2 (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Update d/copyright
    * Add gexiv2 mailing list to Upstream-Contact.
  * Update d/rules
    * Remove dbgsym migration code since migration is complete.
    * No longer need to specify meson build system since autotools build was
      removed.
    * Renamed enable-gtk-doc option to gtk_doc.
  * Update d/control
    * Bump debhelper level to 12.
    * Switch to the 'debhelper-compat' dependency style. Remove the d/compat
      file.
    * Update Standards-Version to 4.4.1 No changes necessary.
    * Add Rules-Requires-Root: no
  * Update symbols
  * Dynamically generate d/libgexiv2-2.symbols.
    Upstream removed the script which kept C++ symbols from being exported due
    to regressions on OpenBSD (https://gitlab.gnome.org/GNOME/gexiv2/issues/27).
    Mark all C++ symbols as optional since these aren't part of the API.
  * Use 'python3' instead of 'python' in autopkgtest.
    Thanks to Matthias Klose (Closes: #943447)
  * Install /usr/share/vala/vapi/gexiv2.deps.
    This file tells vala about dependencies.
  * Add patch Use-exiv2-version-0.25.patch.
    This modifies gexiv2 to use exiv2 version 0.25, the version currently in
    Debian unstable. Upstream is set to use exiv2 version 0.26 or later,
    which is only currently available in Debian experimental.

 -- Jason Crain <jason@inspiresomeone.us>  Fri, 01 Nov 2019 02:59:35 -0600

gexiv2 (0.10.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Jason Crain ]
  * New upstream version 0.10.9
    - Avoids absolute build path in header file to make the build
      reproducible. (Closes: #891897)
  * Update d/copyright
  * Use static d/libgexiv2-2.symbols file.
    This was generated at build-time to automatically mark leaked C++
    symbols as optional. Changes to the build system have stopped leaking
    these symbols, so this is no longer necessary.
  * Bump Standards-Version to 4.2.1
  * Disable debhelper's autoreconf sequence.
    The upstream tarball was built without full autotools support, causing
    debhelper's autoreconf step to fail. The autoreconf is unnecessary since
    we build through meson, so disable it.
  * Remove d/source/options.
    The high compression level specified in this file causes a lintian
    warning stating that a high compression level may cause excessive memory
    usage.
  * Update d/upstream/metadata.
    Update URLs for GNOME's transition to gitlab.

 -- Jason Crain <jason@inspiresomeone.us>  Thu, 29 Nov 2018 15:53:53 -0700

gexiv2 (0.10.8-1) unstable; urgency=medium

  * New upstream version 0.10.8
  * Drop Fix-documentation-typos.patch: applied upstream
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3. No changes needed.
  * Update symbols file
  * Build with meson. Static library is no longer built.
  * Update d/watch URL
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add lintian override for python-package-missing-depends-on-python.  The
    gir1.2-gexiv2-0.10 package contains gobject-introspection files and
    includes overrides for both Python 2 and 3.  It cannot declare a
    dependency on Python because it's possible to use the introspection files
    from Python 2, or 3, or many other languages.

 -- Jason Crain <jason@inspiresomeone.us>  Tue, 27 Feb 2018 11:09:33 -0600

gexiv2 (0.10.6-1) unstable; urgency=medium

  * New upstream version 0.10.6
  * Add package libgexiv2-doc.  Contains GTK-Doc API documentation for
    libgexiv2.
  * Add patch Fix-documentation-typos.patch.  Fixes various typos in the API
    documentation.
  * Update debian/watch to version 4
  * Use DEP-14 branch names.  Add debian/gbp.conf to set branch defaults.
  * Drop upstreamed patches
  * Add Build-Depends on valac.  Ensures that the vapi files can be rebuilt.
  * Run wrap-and-sort
  * debian/control:
    - Remove obsolete versioned dependency, Breaks, and Replaces.
    - Update Standards-Version to 4.0.0.
    - Remove Build-Depends on dh-autoreconf.  It's included with debhelper 10.
    - Change libgexiv2-dev from Multi-Arch foreign to same.
    - libgexiv2-dev: Add Depends on libexiv2-dev.  This version's pkg-config
      file added exiv2 to Requires.private so now it will not work without
      libexiv2-dev installed.
  * Update symbols file:
    - Add new symbol and remove private symbols which upstream has marked as
      hidden.
    - Dynamically associate C++ symbols with current version.  These are
      private symbols and not part of the ABI.  Dynamically generate a symbols
      file giving all of them the current library version.  This prevents new
      C++ symbols from causing warnings.
  * Update debian/copyright.  Update copyrights and change Format to use https
    url.

 -- Jason Crain <jason@inspiresomeone.us>  Tue, 27 Jun 2017 21:23:51 -0500

gexiv2 (0.10.4-2) unstable; urgency=medium

  * Add patch 0004-get_orientation-Fix-abort-on-Minolta-meta-data.patch.
    Fixes an assertion when processing metadata from a not-rotated image
    from Minolta cameras. (Closes: #856101)

 -- Jason Crain <jason@inspiresomeone.us>  Sun, 26 Feb 2017 05:16:34 -0600

gexiv2 (0.10.4-1) unstable; urgency=medium

  * New upstream version 0.10.4
  * Make compile warnings nonfatal.  Add --disable-Werror to debian/rules
    override_dh_auto_configure.
  * Add fix-typelib-install-directory.patch from upstream.  The .typelib files
    were being installed in $(datadir)/gir-1.0.  This patch moves them to the
    correct location $(libdir)/girepository-1.0.
  * Add always-install-vapi-file.patch from upstream.  The .vapi file was only
    being installed when valac was present.  This patch causes the pre-built
    vapi file to be used when valac is not available.
  * Update to standards version 3.9.8
  * Switch to automatic dbgsym packages
  * Move from debhelper 9 to 10
    - Remove --parallel and --with autoreconf, they're default now
  * Enable hardening flags.  Add DEB_BUILD_MAINT_OPTIONS = hardening=+all.
  * Add linker flags -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
  * Remove shlibs:Depends for gir1.2-gexiv2-0.10.  There's no use for it when
    the package only contains python and typelib files and it causes a warning
    message.
  * Update debian/copyright.
    - Upstream has assigned copyright to SFC.
    - Add copyright of several new m4 macros.
    - Add comment clarifying origin of gexiv2-managed-stream.h.
  * Add debian/upstream/metadata
  * Remove Build-Depends on libtool-bin.  It's no longer necessary since
    upstream fixed their call to g-ir-scanner in
    https://bugzilla.gnome.org/765827.
  * Add debian/control VCS fields
  * Update debian/libgexiv2-2.symbols.
  * New maintainer (Closes: #755415)

 -- Jason Crain <jason@inspiresomeone.us>  Thu, 06 Oct 2016 14:39:18 +0000

gexiv2 (0.10.3-2) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/tests/gir.smoketest:
     - Explicitly require GIR module version to avoid a warning on
       stderr (Closes: #803044).
     - Also rewrite to use python directly, instead of an unnecessary
       shell wrapper.

  [ Pino Toscano ]
  * debian/rules:
    - Enable parallel building (Closes: #802273).

  [ Luca Falavigna ]
  * debian/control:
    - Debian Shotwell Maintainers team does not really exist anymore,
      remove it from Maintainer, set myself as Maintainer (ad interim).
    - Remove XS-Testsuite field, no longer necessary.
  * debian/libgexiv2-2.symbols:
    - Refresh symbols file to include new cxx11 symbols.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 13 Dec 2015 11:18:52 +0100

gexiv2 (0.10.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/libgexiv2-2.symbols:
    - Refresh symbols file.
  * debian/rules:
    - Adjust dh_makeshlibs call.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 01 May 2015 16:33:29 +0200

gexiv2 (0.10.2-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Build-depend on libtool-bin (Closes: #761750).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 10 Oct 2014 13:58:31 +0200

gexiv2 (0.10.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/tests/smoketest, debian/tests/gir.smoketest:
    - Provide some simple tests to check whether the packages are
      fucntional, as per DEP8 (autopkgtests).
  * debian/control:
    - Bump Standards-Version to 3.9.6, no changes required.
    - Make gir1.2-gexiv2-0.10 multiarch-same.
  * debian/gir1.2-gexiv2-0.10.install:
    - Look for multiarch path.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 26 Sep 2014 22:45:13 +0200

gexiv2 (0.10.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix broken Python binding (Closes: #745596).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 Apr 2014 11:43:18 +0200

gexiv2 (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 27 Mar 2014 13:48:58 +0100

gexiv2 (0.9.1-1) experimental; urgency=low

  * New upstream development release.
  * debian/patches/exiv2_pc.patch:
    - Remove exiv2 from required bindings, it is not needed.
  * debian/patches/python2.patch:
    - Removed, no longer used.
  * debian/control:
    - Re-add myself as Uploader.
    - Enable multi-arch support.
    - Build-depend on dh-autoreconf instead of libtool and m4.
    - Drop libexpat1-dev from Build-Depends field.
    - Rename introspection package to gir1.2-gexiv2-0.10 to
      match version.
    - Replace libexiv2-dev with libglib2.0-dev in libgexiv2-dev
      package Depends field, thanks to Pino Toscano (Closes: #733109).
    - Adjust Homepage field to reflect the the new location.
  * debian/gir1.2-gexiv2-0.10.install:
    - Rename from gir1.2-gexiv2-0.4.install to match version.
  * debian/libgexiv2-2.symbols:
    - Refresh symbols file with new definitions
  * debian/rules:
    - Add dh_autoreconf sequencer.
    - Adjust dh_makeshlibs call.
  * debian/watch:
    - Point to the GNOME FTP server.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 18 Feb 2014 10:52:52 +0100

gexiv2 (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/libgexiv2-2.symbols.amd64:
    - Refresh for new upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.5, no changes required.
  * debian/rules:
    - Adjust dh_makeshlibs call.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 25 Dec 2013 14:31:08 +0100

gexiv2 (0.6.1-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 12 May 2013 20:49:49 +0200

gexiv2 (0.6.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control:
    - Rename shared library and debug packages after SONAME bump.
  * debian/copyright:
    - Add missing copyright information.
    - Update copyright years.
  * debian/libgexiv2-2.install:
    - Renamed from libgexiv2-1.install after SONAME bump.
  * debian/libgexiv2-1.lintian-overrides:
    - Removed, no longer needed.
  * debian/rules:
    - Rename debug package after SONAME bump.
    - Adjust dh_makeshlibs call.
  * debian/watch:
    - Fix watch file to match upstream tarball names.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 20 Mar 2013 23:52:10 +0100

gexiv2 (0.5.0-2) experimental; urgency=low

  * Team upload.
  * debian/control:
    - Build depend on python-gi and python3-gi.
  * debian/gir1.2-gexiv2-0.4.install:
    - Install Python introspection override files (Closes: #697204).
  * debian/patches/python2.patch:
    - Correct Python 2.X interpreter name. Debian does not have a
      python2 link (yet), relying on it broke the generation of
      the introspection override files.
  * debian/libgexiv2-1.lintian-overrides:
    - hardening-check discovers unprotected functions only.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 31 Jan 2013 20:45:40 +0100

gexiv2 (0.5.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Add support for GObject introspection (Closes: #690940).
  * debian/control:
    - Remove DM-Upload-Allowed field.
    - Bump Standards-Version to 3.9.4, no changes required.
  * debian/watch:
    - Track xz tarballs.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 28 Nov 2012 12:06:29 +0100

gexiv2 (0.4.1-3) unstable; urgency=low

  * Team upload
  * debian/libgexiv2-1.symbols.amd64:
    - Mark constructor symbols as optional (Closes: #671951).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 09 May 2012 08:46:04 +0200

gexiv2 (0.4.1-2) unstable; urgency=low

  * Team upload to unstable.
  * debian/libgexiv2-1.symbols.amd64:
    - Refresh symbols file (Closes: #667176).
  * debian/rules:
    - Bump minimum version in dh_makeshlibs to 0.4.1.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 May 2012 18:01:18 +0200

gexiv2 (0.4.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/patches/soname.patch:
    - Removed, already implemented upstream.
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/copyright:
    - Convert to DEP5 format.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 01 Apr 2012 13:20:38 +0200

gexiv2 (0.3.92-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/patches/soname.patch:
    - Cherry-pick patch from upstream to bump SONAME.
  * debian/control:
    - Rename shared library and debug packages after SONAME bump.
    - Bump Standards-Version to 3.9.3, no changes required.
  * debian/libgexiv2-1.install:
    - Renamed from libgexiv2-0.install after SONAME bump.
  * debian/rules:
    - Rename debug package after SONAME bump.
    - Adjust dh_makeshlibs call.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 25 Mar 2012 01:01:16 +0100

gexiv2 (0.3.1-2) experimental; urgency=low

  * Team upload.
  * New upstream release (Closes: #656749).
  * debian/control:
    - Build-depend against libexiv2-dev (>= 0.21).
    - Breaks shotwell (<< 0.12).
  * debian/libgexiv2-0.symbols.amd64:
    - Refresh for new upstream version.
  * debian/rules:
    - Bump dh_makeshlibs version.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 09 Feb 2012 23:21:25 +0100

gexiv2 (0.2.2-6) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Add DM-Upload-Allowed field.
  * debian/libgexiv2-dev.install:
    - Install .vapi file in versionless /usr/share/vala/vapi directory,
      thanks Martin Pitt for the bug report! (Closes: #649072).
  * debian/rules:
    - Pass --dbg-package=libgexiv2-0-dbg to dh instead of providing an
      override for dh_strip.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 19 Nov 2011 11:16:23 +0100

gexiv2 (0.2.2-5) unstable; urgency=low

  * Team upload
  * Rebuild to solve a double free issue with shotwell (Closes: #624630).
  * debian/control:
    - Add Debian Shotwell Maintainers to Maintainers.
    - Move Devid to Uploaders.
    - Bump Standards-Version to 3.9.2.
    - Adjust Homepage field to new website location.
  * debian/libgexiv2-0.symbols.amd64:
    - Refresh symbol file (Closes: #625168).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 21 Aug 2011 11:26:50 +0200

gexiv2 (0.2.2-4) unstable; urgency=low

  * debian/libgexiv2-dev.install: install *.vapi files also in vala-0.12/vapi
    dir.
  * debian/rules: add override_dh_installchangelogs target.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 08 Apr 2011 23:22:39 +0200

gexiv2 (0.2.2-3) unstable; urgency=medium

  * Update debian/libgexiv2-0.symbols.amd64 file (Closes: #618244).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 19 Mar 2011 15:00:56 +0100

gexiv2 (0.2.2-2) unstable; urgency=low

  * Upload to unstable.
  * Add debian/libgexiv2-0.symbols.amd64 file.
  * Remove debian/libgexiv2-0.symbols.i386 file.
  * debian/rules: update dh_makeshlibs call.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 28 Feb 2011 22:57:47 +0100

gexiv2 (0.2.2-1) experimental; urgency=low

  * New upstream release.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 07 Jan 2011 14:58:46 +0100

gexiv2 (0.2.1-1) experimental; urgency=low

  * New upstream release.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 15 Sep 2010 15:22:10 +0200

gexiv2 (0.2.0-1) experimental; urgency=low

  * Set myself as maintainer.
  * New upstream release.
  * debian/libgexiv2-dev.install: install vapi files in usr/share/vala-0.10.
  * Update debian/libgexiv2-0.symbols.i386 file.
  * debian/rules: update dh_makeshlibs call.
  * debian/control: remove Vcs-Git and Vcs-Browser fields.
  * Update Standards-Version to 3.9.1.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Tue, 24 Aug 2010 16:11:29 +0200

gexiv2 (0.1.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Bump Standards-Version to 3.9.0, no changes required.
  * debian/watch:
    - Scan stable releases only.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 30 Jun 2010 00:41:43 +0200

gexiv2 (0.0.91-2) unstable; urgency=low

  * debian/libgexiv2-dev.install:
    - Install .pc file.
    - Install Vala API file.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 17 Jun 2010 23:21:50 +0200

gexiv2 (0.0.91-1) unstable; urgency=low

  * Initial release (Closes: #585602).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 12 Jun 2010 11:21:55 +0200
